
    html {background-color: black; font-family: Times New Roman, Times, Arial, Tahoma; color: white;}
    body {background-color: black;}
    h1 {font-weight: bold; padding-right: 15px;}
    li {list-style-type: none;}
    div {color: white;}
    a { color: #dbb88f;}
    a:visited {color: #FF6633;}
    a:hoover {color: #FFCCFF;}
    #cim {font-size: smaller; margin-left: 15px; align=left; text-shadow: 4px 3px 4px black;}
    #menu {height: 710px;}
    #menu img {width: 220px; height: 710px; border:0;}
    #video, #jobb{font-size: large; padding-left: 25px; color: #E6E6E6;}
    #video, #jobb li {margin:5px;}
    #video li {list-style: none; padding: 5px;}
    #video object {margin-left: -30px;}
    #video li a {color: #dbb88f;}
    #video li a img {width: 200px; height: 100px; border:  2px #FFFFFF; margin-left: -22px;}
    #header {height: 200px; background-image: url(header.jpg); background-repeat: no-repeat;
      background-position: center; text-shadow: 3px 3px 5px #000000;}
    #koszonto {text-align: justify;}
    #kozep2 {background-image: url(hatter_kozep2_710.png);}
    #kozep2 table ul li {padding-top: 0;}
    #kozep3 {background-image: url(hatter_kozep1_3_710.png); height: 710px;}
    #footer, #footer a {height:50px; color: #DBB88F; padding-top:5px; text-align: right; text-decoration: none;}
    #terv {text-align=justify; padding:10px;}
    #galeria img { display: none;}
    #index { margin-top: 50px;}
    #kapcsolat { padding: 20px;}
    #kapcsolat img { float: left;}
